# Generated by Django 2.2.1 on 2021-08-20 06:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('usage', '0009_auto_20210820_0626'),
        ('att_subscriptions', '0003_auto_20210820_0626'),
        ('purchases', '0003_auto_20210820_0626'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ATTSubscription',
        ),
    ]
